/* Contact Main */
.contact-main-web {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center; 
}

/* Contact */
.contact-main-web .contact {
    margin-top: 10vh;
    display: block;
    text-align: center;
    position: relative;
    top: 10vh;
    height: auto;
    width: 60vw;
}

.contact-main-web .contact h1 {
    letter-spacing: 0.375rem;
    font-weight: 400;
    font-size: 1.25rem;
}

.contact-main-web .contact h2 {
    font-weight: 600;
    font-size: 3.125rem;
    background: linear-gradient(120deg, #333333, #686868);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.contact-main-web .contact h3 {
    padding-top: 1vh;
    font-weight: 300;
    font-size: 1.25rem;
    color: #414243;
}

.contact-main-web .contact .contact-container {
    padding-top: 5vh;
    display: flex;
    gap: 6vw;
}

.contact-main-web .contact .contact-container .contact-element {
    width: 16vw;
    height: auto;
    text-align: center;
    border-radius: 0.3125rem;
}

.contact-main-web .contact .contact-container .contact-element img {
    width: 7.5rem;
    padding-top: 2vh;
    padding-left: 0.5vw;
}

.contact-main-web .contact .contact-container .contact-element h1 {
    margin-top: 2vh;
    display: flex;
    justify-content: center;
    align-items: center;
    padding-left: 1.5rem;
    padding-right: 1.5rem;
    min-width: 15vw;
    min-height: 6vh;
    border-radius: 2rem;
    letter-spacing: 0.0625rem;
    font-weight: 500;
    font-size: 1.5625rem;
    box-shadow: 0 0.3125rem 0.625rem 0.3125rem rgba(0, 0, 0, 0.2);
}

.contact-main-web .contact .contact-container .contact-element p {
    padding-top: 2vh;
    padding-left: 0.5vw;
    font-weight: 300;
    font-size: 1.225rem;
}

@media screen and (max-width: 1100px) {
    /* Contact Main */
    .contact-main-web {
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center; 
    }

    /* Contact */
    .contact-main-web .contact {
        margin-top: 10vh;
        display: block;
        text-align: center;
        position: relative;
        top: 10vh;
        height: auto;
        width: 80vw;
    }

    .contact-main-web .contact h1 {
        letter-spacing: 0.375rem;
        font-weight: 400;
        font-size: 1.25rem;
    }

    .contact-main-web .contact h2 {
        font-weight: 600;
        font-size: 3.125rem;
        background: linear-gradient(120deg, #333333, #686868);
        -webkit-background-clip: text;
        -webkit-text-fill-color: transparent;
    }

    .contact-main-web .contact h3 {
        padding-top: 1vh;
        font-weight: 300;
        font-size: 1.25rem;
        color: #414243;
    }

    .contact-main-web .contact .contact-container {
        padding-top: 5vh;
        display: flex;
        flex-direction: column;
        gap: 6vw;
    }

    .contact-main-web .contact .contact-container .contact-element {
        width: 80vw;
        height: auto;
        text-align: center;
        border-radius: 0.3125rem;
    }

    .contact-main-web .contact .contact-container .contact-element img {
        width: 7.5rem;
        padding-top: 2vh;
        padding-left: 0.5vw;
    }

    .contact-main-web .contact .contact-container .contact-element h1 {
        margin-top: 2vh;
        display: flex;
        justify-content: center;
        align-items: center;
        padding-left: 1.5rem;
        padding-right: 1.5rem;
        min-height: 6vh;
        border-radius: 2rem;
        letter-spacing: 0.0625rem;
        font-weight: 500;
        font-size: 1.5625rem;
        box-shadow: 0 0.3125rem 0.625rem 0.3125rem rgba(0, 0, 0, 0.2);
    }

    .contact-main-web .contact .contact-container .contact-element p {
        padding-top: 2vh;
        padding-left: 0.5vw;
        font-weight: 300;
        font-size: 1.225rem;
    }
}